<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="editStorSevTitle">Définir la configuration système du serveur de stockage "{0}"</item>
		<item id="editStorSevDetail">Configurer les paramètres systèmes du serveur de stockage</item>
		<item id="serverName">Nom du serveur</item>
		<item id="address">Adresse IP</item>
		<item id="domainName">Nom de domaine</item>
		<item id="port">Port</item>
		<item id="userName">Nom utilisateur</item>
		<item id="password">Mot de passe</item>
	</items>
</languageInfo>
